ul#mycarousel a{ color:#FFFFFF; text-decoration:none}
.jcarousel-skin-ie7 .jcarousel-container { margin:0; padding:0; border:0;}
.jcarousel-skin-ie7 .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-ie7 .jcarousel-container-horizontal { margin:0; padding:0 40px; border:0; width:878px\9;}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal { margin:0; padding:0; border:0; width:878px\9;}
.jcarousel-skin-ie7 .jcarousel-item { margin:0; padding:0; border:0;}
.jcarousel-skin-ie7 .jcarousel-item:hover {border-color: #808080;}
.jcarousel-skin-ie7 .jcarousel-item-horizontal { margin:0; padding:0; border:0; width:78px; height:68px;}
.jcarousel-skin-ie7 .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 7px; margin-right: 0;}
.jcarousel-skin-ie7 .jcarousel-item-placeholder {}


/*Vertical Align middle*/
.wraptocenter-hori {
  /*  display: table-cell;*/
 	display:block;
    text-align: center;
    vertical-align: middle; width:78px; height:68px;
}
.wraptocenter-hori * {
    vertical-align: middle;
}
 
.wraptocenter-hori {
    display: block;
}
.wraptocenter-hori span {
    display: inline-block;
    height: 100%;
 
}
/**/




/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right: 9px;
    width: 5px;
    height: 7px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.gif) no-repeat 0 0;
}

 
.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 30px;
    left: 9px;
    width: 5px;
    height: 7px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.gif) no-repeat 0 0;
}



div.jcarousel-skin-ie7{ margin:0 0 0 12px; padding:0; border:0; width:958px; height:68px;}